Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 04:10:29 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories

The issue that I have experienced was: This is regarding an online purchase which was done on 09/04/2021 at 15:07 PM and while doing the payment through netbanking an error message appeared on the screen (refer attached screenshot) and money deducted from my account. Same time I sent an email to Max help and they replied that to check with my bank for any payment deductions. So I contacted my bank and the bank replied that the said transaction is successful and the funds have been remitted to the merchant's account. Please see the attached email from my bank. Kindly look on it and do the needful.

It occurred on:  9/04/2021

Refund

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Shibu Prabhakaran

Order Number: 1000010107810
:

Punyam , Sivankovil road
Punalur
691305

Resolver Case Reference: RES7238766

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463761